<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="index.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
    <section class="hero">
        <div class="navbar">
            <img  class="logo" src="./img/Screenshot_from_2022-06-17_15-09-44-removebg-preview.png" alt="Logo">
         <!-- <h1 class = "title"> The Vet</h1> -->
  
  <img class="hero-img"  src="./img/35-Most-Amazing-Facebook-Cover-Photos-HD-24-1024x380.webp">
</section>

<div class="cards-list">
  
    <div class="card 1">
      <div class="card_image"> <img src="./img/boarding.jpg" /> </div>
      <div class="card_title ">
        <p>Boarding</p>
      </div>
    </div>
    
     
    
    <div class="card 3">
      <div class="card_image">
        <img src="./img/blog.webp" />
      </div>
      <div class="card_title">
        <p>Blog</p>
      </div>
    </div>

    <div class="card 2">
      <div class="card_image">
        <img src="./img/Screenshot from 2022-06-18 12-15-03.png" />
        </div>
      <div class="card_title ">
        <p>Training</p>
      </div>
    </div>
      
      <div class="card 4">
      <div class="card_image">
        <img src="./img/shop.jpg" />
        </div>
      <div class="card_title ">
        <p>Shop</p>
      </div>
    </div>
    </div>
    <div class="outer">
    <div class="card5">
      <div class="card_image">
        <iframe width="560" height="315" src="https://www.youtube.com/embed/35dD0mI5daY" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </div>
    </div>
  </div>

</body>
<footer>
  
  <div class="dog"></div>
  <div class="pg-footer">
    <footer class="footer">
      <svg class="footer-wave-svg" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1200 100" preserveAspectRatio="none">
        <path class="footer-wave-path" d="M851.8,100c125,0,288.3-45,348.2-64V0H0v44c3.7-1,7.3-1.9,11-2.9C80.7,22,151.7,10.8,223.5,6.3C276.7,2.9,330,4,383,9.8 c52.2,5.7,103.3,16.2,153.4,32.8C623.9,71.3,726.8,100,851.8,100z"></path>
      </svg>
     
     
    <footer class="footer-distributed">
      <div class="footer-right">
        <a href="#"><i class="fa fa-facebook"></i></a>
        <a href="#"><i class="fa fa-instagram"></i></a>
        <a href="#"><i class="fa fa-amazon"></i></a>
        <a href="#"><i class="fa fa-youtube-square"></i></a>

      </div>

      <div class="footer-left">

        <p class="footer-links">
          <a class="link-1" href="#">Home</a>

          <a href="#">Our System</a>

          <a href="#">About Us</a>

          <a href="#">Contact</a>
        </p>


      </div>

       
      </div>
    </footer>
 
</html>